{
  "HOTSPOT_ANALYTICS_NO_DATA_AVAILABLE": "データが利用できません",

  "HOTSPOT_ANALYTICS_LABEL_BREAKDOWN_TOTAL": "合計",
  "HOTSPOT_ANALYTICS_LABEL_AGE": "年齢",
  "HOTSPOT_ANALYTICS_LABEL_AMOUNT": "数量",
  "HOTSPOT_ANALYTICS_LABEL_DEVICE_TYPE": "デバイスのタイプ",
  "HOTSPOT_ANALYTICS_LABEL_RETURNING": "リピート",
  "HOTSPOT_ANALYTICS_LABEL_REVENUE": "収益",
  "HOTSPOT_ANALYTICS_LABEL_TRANSACTIONS": "取引",
  "HOTSPOT_ANALYTICS_LABEL_GENDER": "性別",
  "HOTSPOT_ANALYTICS_LABEL_GENDER_MALE": "男性",
  "HOTSPOT_ANALYTICS_LABEL_GENDER_FEMALE": "女性",
  "HOTSPOT_ANALYTICS_LABEL_GENDER_UNKNOWN": "不明",
  "HOTSPOT_ANALYTICS_LABEL_TOTAL_REVENUE": "総収益",
  "HOTSPOT_ANALYTICS_LABEL_USERS": "{count, plural, one {# user} other {# users}}",
  "HOTSPOT_ANALYTICS_LABEL_MOBILE_USERS": "{count, plural, one {# mobile user} other {# mobile users}}",
  "HOTSPOT_ANALYTICS_LABEL_TABLET_USERS": "{count, plural, one {# tablet user} other {# tablet users}}",
  "HOTSPOT_ANALYTICS_LABEL_DESKTOP_USERS": "{count, plural, one {# desktop user} other {# desktop users}}",
  "HOTSPOT_ANALYTICS_LABEL_PAID_USERS": "{count, plural, one {# paid} other {# paid}}",
  "HOTSPOT_ANALYTICS_LABEL_MALES": "{count, plural, one {# male} other {# males}}",
  "HOTSPOT_ANALYTICS_LABEL_FEMALES": "{count, plural, one {# female} other {# females}}",

  "HOTSPOT_ANALYTICS_VALUE_BREAKDOWN_FREE": "無料",
  "HOTSPOT_ANALYTICS_VALUE_BREAKDOWN_PAID": "支払済",
  "HOTSPOT_ANALYTICS_VALUE_RETURNING_NEW": "新",
  "HOTSPOT_ANALYTICS_VALUE_RETURNING_RETURNING": "リピート",

  "HOTSPOT_ANALYTICS_SECTION_CONNECTIONS": "すべての接続",
  "HOTSPOT_ANALYTICS_SECTION_DEMOGRAPHICS": "人口動態",
  "HOTSPOT_ANALYTICS_SECTION_DEVICE_DISTRIBUTION": "デバイス分布",
  "HOTSPOT_ANALYTICS_SECTION_OVERVIEW": "概要",
  "HOTSPOT_ANALYTICS_SECTION_REVENUE": "総収益",

  "HOTSPOT_ANALYTICS_SUBSECTION_COUNTRIES": "国",
  "HOTSPOT_ANALYTICS_SUBSECTION_AGE_AND_GENDER": "年齢＆性別",
  "HOTSPOT_ANALYTICS_SUBSECTION_LANGUAGES": "言語",
  "HOTSPOT_ANALYTICS_SUBSECTION_DEVICES": "デバイス",
  "HOTSPOT_ANALYTICS_SUBSECTION_BROWSERS": "ブラウザ",
  "HOTSPOT_ANALYTICS_SUBSECTION_OS": "オペレーティングシステム",

  "HOTSPOT_ANALYTICS_LABEL_DEVICE_TYPE_DESKTOP": "デスクトップ",
  "HOTSPOT_ANALYTICS_LABEL_DEVICE_TYPE_MOBILE": "モバイル",
  "HOTSPOT_ANALYTICS_LABEL_DEVICE_TYPE_TABLET": "タブレット",
  "HOTSPOT_ANALYTICS_LABEL_DEVICE_TYPE_UNKNOWN": "不明"
}
